@charset "utf-8";
/* 
 sl-wein.de theme
 @author Jan Syring-Lingenfelder
*/

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #555;
	color: #000;
}
a, a:visited, a:active {
	color: #c9a12f;
	text-decoration:none;
}
.content a, .content a:visited, .content a:active, .sidebar a, .sidebar a:visited, .sidebar a:active {
	color: #500f0f;
}

.wrapper {
	background-color: #ded5ab;
}


.header {
	color: #c9a12f;
	background-repeat: no-repeat;
}
@media only screen and (min-width: 641px) {
	.header {
		background:url(../img/header/default.png);
	}
	ul.level1 > li.subnav:hover > div {
		/*background:white;*/
		background: rgba(255,255,255,0.85);
	}
	ul.level1 > li:hover > div {
		background:url(../img/nav/nav-hover.png);
	}
	ul.level1 li:hover div a, ul.level1 li:hover div a:visited {
		color: #500f0f;
	}
}
@media only screen and (max-width: 640px) {
	.header {
		background-color: #500f0f;
	}
}
ul.level1 > li.subnav:hover {
	background: #500f0f;
}
ul.level2 {
	background: #500f0f;
}
ul.level2 a:hover {
	text-decoration:underline;
}

@media only screen and (min-width: 640px) {
	.sidebar {
		background: url(../img/sidebar/default.png);
	}

	.sidebar_shop {
		background:url(../img/sidebar/shop.png);
		color: #500f0f;
		font-size: small;
	}
}

.content {
	background-image:url(../img/schriftzug-transparent.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
}


h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	border-bottom: 1px solid #500f0f;
	width: 100%;
	margin-bottom: 7px;
}

.footer {
	background-color: #500f0f;
	color: #c9a12f;
}
